{% extends 'blog/base.html' %}

{% block content %}
    <div class="jumbotron">
        <h2>Please Login:</h2>
        <h3>(Must be SuperUser, please check with the site admin *Auner)</h3>

        {% if form.errors %}
            <p>Your username and password didn't match! Please try again.</p>
        {% endif %}

        <form action="{% url 'login' %}" method="post">
            {% csrf_token %}
                {{ form.as_p }}
                <input type="submit" class="btn btn-primary" value="Login" />
                <input type="hidden" name="next" value="{{ next }}" />
        </form>
    </div>
{% endblock %}